from setuptools import setup, find_packages
import os

version = '1.0'

setup(name='eea.plone4migration',
      version=version,
      description="Migration of EEA website to Plone 4",
      long_description=open("README.txt").read() + "\n" +
                       open(os.path.join("docs", "HISTORY.txt")).read(),
      # Get more strings from http://pypi.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[
        "Programming Language :: Python",
        ],
      keywords='plone4, migration',
      author='Tiberiu Ichim (Eau de Web), Antonio De Marinis (European Environmental Agency)',
      author_email='webadmin@eea.europa.eu',
      url='http://svn.plone.org/svn/collective/',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['eea'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
          # -*- Extra requirements: -*-
          #'zope.app.annotation >= 3.4.2',
          #'Products.RichTopic',
      ],
      entry_points="""
      # -*- Entry points: -*-
      """,
      )
